CVE-2006-1699
CVSS2.6
发布时间 :2006-04-11 06:02:00
修订时间 :2017-07-19 21:30:49
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in index.php in Aweb Banner Generator 3.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the banner parameter in view mode.


[CNNVD]Aweb Banner Generato index.php 跨站脚本攻击漏洞(CNNVD-200604-145)

        Aweb Banner Generator 3.0及早期版本中的index.php存在跨站脚本攻击(XSS)漏洞。这使得远程攻击者可以在查看模式下借助于banner参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 2.6 [轻微(LOW)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1699
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1699
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200604-145
(官方数据源) CNNVD

- 其它链接及资源

http://securitytracker.com/id?1015877
(UNKNOWN)  SECTRACK  1015877
http://www.securityfocus.com/bid/17416
(UNKNOWN)  BID  17416
http://www.vupen.com/english/advisories/2006/1348
(UNKNOWN)  VUPEN  ADV-2006-1348
https://exchange.xforce.ibmcloud.com/vulnerabilities/25782
(UNKNOWN)  XF  awebbannergenerator-index-xss(25782)

- 漏洞信息

Aweb Banner Generato index.php 跨站脚本攻击漏洞
低危 跨站脚本
2006-04-11 00:00:00 2006-04-12 00:00:00
远程  
        Aweb Banner Generator 3.0及早期版本中的index.php存在跨站脚本攻击(XSS)漏洞。这使得远程攻击者可以在查看模式下借助于banner参数注入任意Web脚本或HTML。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://aweb.eurower.net
        

- 漏洞信息

24573
Awebs Banner Generator index.php banner Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-04-07 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站